.two-col-content-privacy .content_container {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 60px;
}

.two-col-content-privacy strong {
    font-weight: 500;
}

.two-col-content-privacy a {
    color: var(--primary-color);
}

.two-col-content-privacy ul {
    margin-bottom: 40px;
}

@media only screen and (max-width: 768px) {
  .two-col-content-privacy .content_container {
        grid-template-columns: 1fr;
  }
}
